table
{
	padding:0px;
	border-collapse:collapse;
}

table td
{
	padding:0px;
	border-collapse:collapse;
}

body
{
	background-color:#e7ebf5;
	font-family:verdana;
	font-size:12px;
}

.profile_table
{
	margin:auto;
	width:900px;
	border:solid 1px #000000;
}

.profile_table td
{
	padding:4px;
}

.active_profile
{
	background-color:#6bb9fb;
	font-weight:bold;
}

.action_buttons td a
{
	display:block;
	border:0px;
	background-position:top left;
	background-image:url(images/action_button.gif);
	width:80px;
	height:80px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.action_buttons td a:hover
{
	background-position:bottom left;
}

.action_buttons td a div
{
	display:block;
	text-align:center;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
}

.admin_tool
{
	font-size:16px;
	font-weight:bold;
	width:100%;
	display:block;
	background-color:#ffffff;
}

.call_view_head td
{
	padding:4px;
	font-size:14px;
	font-weight:bold;
}

.call_view_body
{
	width:100%;
	background-color:#fffaef;
}

.call_view_body td
{
	padding-bottom:15px;
	padding-left:2px;
	padding-right:2px;
	font-size:12px;
	border:solid 1px #000000;
}

.call_view_header td
{
	white-space:nowrap;
	font-size:14px;
	font-weight:bold;
	background-color:#bcb096;
}
.call_view_body_row
{
	background-color:#d7b76f;
}

.product_view
{
	width:100%;
}

.product_view_total
{
	background-color:#ffffff;
	font-weight:bold;
	text-align:right;
}

.product_view td
{
	border:solid 1px #000000;
	padding-bottom:15px;
	padding-left:2px;
	padding-right:2px;
	font-size:12px;
}

.product_view_row
{
	background-color:#d7b76f;
}

.product_view_row_2
{
	background-color:#fffaef;
}

.product_report_head th
{
	font-size:12px;
	font-weight:bold;
	background-color:#bcb096;
	white-space:nowrap;
	height:25px;
	border:solid 1px #000000;
	padding:2px;
}

.cad_table
{
	width:650px;
	border:solid 1px #000000;
	margin:auto;
}

.cad_table_top
{
	width:100%;
	border:solid 1px #000000;
}

.cad_table_top td
{
	border:solid 1px #000000;
	padding:2px;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap;
}

.cad_table td
{
	font-weight:bold;
}

.text_area
{
	width:90%;
	height:110px;
	font-family:verdana;
	font-size:12px;
}

/*editor admin tools css*/
.box
{
	background-color:#e7ebf5;
	margin-bottom:20px;
	width:100%;
}

.box_title
{
	font-size:12px;
	font-weight:bold;
	background-color:#9aa7c9;
	padding:4px;
}

.box_body
{
	font-size:11px;

	
}

.box_body_dash
{
	font-size:11px;
	overflow-y:scroll;
	/*height:100px;*/
	text-align:left;
	padding:3px;
}

.box_body_dash_search
{
	font-size:11px;
	overflow-y:scroll;
	height:100px;
	text-align:left;
	width:425px;
	margin-bottom:20px;
}

.editor th
{
	white-space:nowrap;
}

.editor td
{
	padding:4px;
	white-space:nowrap;
	border:solid 1px #ffffff;
}

.editor td a
{
	text-decoration:none;
}

.editor td a:hover
{
	text-decoration:underline;
}

.editor td a img
{
	border:0px;
}

.editor_cell
{
	white-space:nowrap;
}

form td
{
	padding:4px;
	/*font-weight:bold;*/
	font-size:14px;
}

.cad_viewing
{
	font-size:18px;
	font-weight:bold;
	color:red;
}

a img
{
	border:0px;
}

.profiles tr
{
	vertical-align:top;
}

.radio_pad
{
	padding-left:10px;
	font-size:10px;
	margin-bottom:5px;
}

.cad_options
{
	font-size:14px;
	font-weight:bold;
	background-color:#bcb096;
	padding:4px;
	text-align:center;
}

.cad_options_cell
{
	text-align:center;
	background-color:#fffaef;
	padding:4px;
}

.delete_link
{
	color:red;
}


.tab_table
{
	margin:auto;
	
}

.tab_table td
{
	height:25px;
	border:solid 1px #000000;
	text-align:center;
	font-size:14px;
	width:150px;
}

.tab_table a
{
	font-size:11px;
}


.box_body
{
	padding:4px;
}

.cad_top_padding td
{
	padding:3px;
	border:solid 1px #000000;
	font-size:12px;
	font-weight:normal;
}

.table_head_bold td
{
	font-weight:bold;
}
/*template css*/
.main_table
{
	margin:auto;
	width:900px;
}

.header_logo
{
	background-image:url(images/header.jpg);
	width:765px;
	height:92px;
	text-align:right;
	background-repeat:no-repeat;
	background-color:#210a72;
	background-position:left;
}

.header_logo a
{
	color:#ffffff;
	text-decoration:none;
}

.header_link_pad
{
	padding-top:22px;
	width:900px;
}

.header_link_pad span
{
	padding-bottom:5px;
}

.menu_back
{
	background-image:url(images/menu_back.jpg);
	width:900px;
	height:36px;
	background-repeat:no-repeat;
	padding-top: 9px;
}

.menu_back table
{
	width:100%;
}

.menu_back table td
{
	
	white-space:nowrap;
	text-align:center;
}

.menu_back a
{
	color:#003876;
	font-weight:bold;
	text-decoration:none;
}

.body_pad
{
	padding:4px;
	border:solid 1px #000000;
	background-color:#ffffff;
	background-image: url(images/background.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 100%;
}

.footer
{
	height:25px;
	color:#ffffff;
	background-color:#003876;
	text-align:center;
}

.footer a
{
	color:#ffffff;
}

.rel_link
{
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}

th.headerSortUp { 
    background-image: url(images/small_asc.gif); 
    background-color: #3399FF; 
    border:solid 1px #000000;
    background-repeat: no-repeat;
} 

th.headerSortDown { 
    background-image: url(images/small_desc.gif); 
    background-color: #3399FF; 
    border:solid 1px #000000;
    background-repeat: no-repeat;
} 

th.header {     
    cursor: pointer; 
    font-weight: bold; 
   border:solid 1px #000000;
   font-size:12px;
} 

.facilities_input
{
	white-space:nowrap;
	font-weight:bold;
}

.facilities_input input
{
	width:75px;
}

.delete_link
{
	color:red;
}

.current_tool
{
	font-size:14px;
	color:white;
	background-color:#210a72;
	font-weight:bold;
	padding:3px;
}

.company_chooser
{
	background-color:#efefef;
	display:none;
	width:250px;
	padding:4px;
	border:solid 2px #000000;
}

.company_chooser a
{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

.small_text
{
	font-size:10px;
	font-weight:normal;
	display:block;
	width:250px;
	padding-left:4px;
}

.small_text a
{
	text-decoration:none;
}

.search_terms
{
	background-color:#efefef;
	/*border:solid 2px #000000;*/
	width:100%;
}

.search_terms_title
{
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}

.search_terms td
{
	vertical-align:top;
	font-size:10px;
	padding:2px;
	border:solid 1px #000000;
}

.text_large
{
	width:100px;
	height:75px;
}

.disabled_input
{
	background-color:blue;
	color:#000000;
}

.printing_title
{
	font-size:16px;
	color:red;
}

.odd
{
	vertical-align:top;
}

.even
{
	vertical-align:top;
}

.bold_return
{
	font-weight:bold;
}

.small_dollar_text
{
	font-size:10px;
	font-weight:normal;
}

.rel_print_span span
{
	/*border:solid 1px #000000;*/
	padding:3px;
	width:250px;
	color:#000000;
	background-color:#efefef;
	font-size:10px;
}

rel_print_span span div
{
	border:0px;
	font-size:12px;
}

.rel_print_span a
{
	text-decoration:none;
	font-size:10px;
}

.rel_chooser
{
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.company_select_div
{
	height:250px;
	overflow-y:scroll;
	overflow-x:hidden;
}

.report_title
{
	font-size:16px;
	font-weight:bold;
}

.tickler_detail_cell
{
	background-color:#fffaef;
}

.search_select
{
	height:150px;
}

.tickler_text_notes
{
	width:200px;
	height:75px;
}

.tickler_note_save
{
	width:16px;
	height:16px;
}

.report_button
{
	margin-bottom:3px;
	width:198px;
	height:25px;
	border:0px;
	padding:0px;
	background-image:url(images/report_button_back.gif);
}

p
{
	margin:0px;
}

.dash_table td
{
	padding-right:5px;
	vertical-align:top;
}

.forms td
{
	vertical-align:top;
}

.forms_2 td
{
	font-size:10px;
	border:solid 1px #cccccc;
}


.input_yellow
{
	background-color:yellow;
	width:55px;
}

.input_green
{
	background-color:#99cc00;
	width:55px;
}

.input_result
{
	width:55px;
}

.white_space_no_wrap
{
	white-space:nowrap;
}

.small_text_cad
{
    font-size:10px;
    font-weight: bold;
}

.check_boxes td
{
    font-weight:normal;
    font-size: 10px;
	padding: 3px;
}

.check_boxes td input, .app-checkbox, .fac_checkbox
{
	margin-right: 3px !important;
}

.page_body a
{
    text-decoration: none;
}

.page_body a:hover
{
    text-decoration: underline;
}

#tier_2_div
{
    background-color: red;
    margin-bottom: 10px;
    color: #ffffff;
    font-weight: bold;
    padding: 5px;
    
}

.table_borders td
{
	border: solid 1px #000000; padding: 2px; 
	/*font-size: 14pt;*/
}

.quick_switch_link
{
    color: red;
    text-decoration: none;
}

.quick_switch_link:hover
{
    text-decoration: underline;
}

.sp-button
{
	display: none;
}

.lending-color
{
	
	font-weight: bold;
}

.lending-color td
{
	background-color:#BCB096 !important;
}

.del_attachment
{
	cursor: pointer;
}

.address-fields
{
	padding-left: 15px;
	font-size: 12px;
}

.prof-cells input[type="text"], .prof-cells select
{
	width: 200px;
}

.loan_column
{
	background-color:#fffaef;
}

.match_column
{
	background-color:#d7b76f;
}

.other_column
{
	background-color: #87afdc;
}

.rate_feilds
{
	margin-top: 5px;
	margin-left: 20px;
}

.variable_rate_fields, .fixed_rate_fields
{
	display: none;
}

.variable_rate_fields table tr td:first-child
{
	width: 61px;
}

.hide-me
{
	display: none;
}

textarea[name="prod_collateral_desc[]"]
{
	width: 100%;
	height: 100px;
	
/*
	margin-top: 5px;
	margin-bottom: 20px;
*/
}

.other-fee-type
{
	padding-top: 5px;
	display: none;
	font-size: 12px;
	padding-left: 7px;
}

.col_notes
{
	padding-left: 15px;
}

#prod_adjustment_period_other
{
	display: none;
}

.highlight
{
	background-color: lightblue;
    padding: 5px;
}

.input-group-addon
{
	min-width: 100px;
	text-align: left !important;
}

#profile_div
{
	max-width: 80%;
	margin: auto;
}

.profile_details
{
	clear: both;
}

.profile_details hr
{
	border-top: solid 1px #000000 !important;
}

.cad-print-icon
{
	font-size: 40px;
}

.owner-popup
{
	color: #000000;
	min-width: 300px;
}

.owner-list-icon
{
	font-size: 27px;
	margin-right: 10px;
}

.no-bottom
{
	margin: 0px !important;
}

#cad_add_products
{
	width: 90%;
}

.cad_add_products_close, .stanard_close_button
{
	float: right;
}

.popup-loader
{
	float: right;
	margin-top: -22px;
	display: none;
}

.fac_popup, #approvals_popup, #rel_summary_popup, .doc_prep_popup
{
	max-width: 95%;
    min-width: 600px;
}

/*#rel_summary_popup*/ .nav-tabs>li
{
	/*max-width: 130px;*/
	    border: solid 1px #efefef;
    border-radius: 5px;
    margin: 3px;
}

/*#rel_summary_popup*/ .nav-tabs .active
{
	background-color: #337ab7;
}

.nav-tabs>li.active>a
{
	background-color: inherit !important;
	border: none !important;
	color: #ffffff !important;
	margin: 3px !important;
	padding: 8px !important;
}


.panel
{
    clear: both;
}

.previous-cad-item
{
	float: left;
	display: block;
	margin: 20px;
	height: 220px;
	text-align: center;
	min-width: 150px;
	padding: 5px;
border: 1px solid #d9d7d4;
-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .17);
-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .17);
box-shadow: 0 0 5px 0 rgba(0, 0, 0, .17);
}

.cad-icon
{
	font-size: 60px;
}

.cad_print_table
{
	width: 100%;
	border-radius: 5px;
	margin-bottom: 40px;
}

.cad_print_table tr td
{
	padding: 3px;
	border: solid 1px #000000;
}

.cad_print_table_header
{
	font-weight: bold;
	background-color: #efefef;
}

.cad_print_header_row td
{
	font-weight: bold !important;
	border: solid 1px #000000;
}

.prod-money
{
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
}

.cad_table_borders tr td
{
	border: solid 1px #000000;
}

.fixed_check
{
    position:fixed;
    top:0;
    width:100%;
    z-index:9999999999999999999999;
	text-align: center;
	display: none;
}


.fac-save
{
	color: green;
	display: block;
	padding: 20px;
	background-color: rgba(255,255,255,.80);
	border-radius: 5px;
	font-size: 80px;
	max-width: 30%;
	margin: auto;
	margin-top: 20px;
}

.fixed_message
{
	font-size: 16px;
}

.tool-title
{
	font-size: 16px;
	font-weight: bold;
}

@media print 
{
   .main_table
	{
		display: none;
	}
	
	.pb
	{
		page-break-before: always;
	}
}



